import request from '@/utils/request'

// 查询围栏组列表
export function listFence() {
  return request({
    url: '/car/fence/list',
    method: 'get',

  })
}

// 查询围栏组详细
export function getFence(id) {
  return request({
    url: '/car/fence/' + id,
    method: 'get'
  })
}

// 新增围栏组
export function addFence(data) {
  return request({
    url: '/car/fence',
    method: 'post',
    data: data
  })
}

// 修改围栏组
export function updateFence(data) {
  return request({
    url: '/car/fence',
    method: 'put',
    data: data
  })
}

// 删除围栏组
export function delFence(id) {
  return request({
    url: '/car/fence/' + id,
    method: 'delete'
  })
}
